<div class="content">
  <div class="card">
    <mat-card class="example-card">
      <mat-card-header>
        <mat-card-title>Iniciar sesion</mat-card-title>
        <mat-card-subtitle>Ingresa tu correo y contrasena</mat-card-subtitle>
      </mat-card-header>
      <mat-card-content>
        <form
          class="card-content"
          [formGroup]="formGroup"
          (ngSubmit)="onSubmit()"
        >
          <div class="form-group">
            <input
              type="email"
              class="form-control"
              placeholder="Email"
              formControlName="email"
              required
            />
          </div>
          <div class="form-group">
            <input
              type="password"
              class="form-control"
              placeholder="Password"
              formControlName="password"
              autocomplete="on"
              required
            />
          </div>
          <button type="submit" class="btn btn-info btn-block">Login</button>
        </form>
      </mat-card-content>
    </mat-card>
  </div>
</div>
